/* ======================================================================================================================================================
#Comment
====================================================================================================================================================== */


h4#comments{
margin-bottom:30px;
}

#respond{
margin-top:20px;
}

.commentlist ul {
border-left-style: dashed;
border-left-width: 1px;
}

.children .children .says{
border-bottom-style: dashed;
border-bottom-width: 1px;
}



.miniheading, .author_name, #reply-title, #top .logged-in-as, .dynamic-column-title{
font-weight: 600;
letter-spacing: 1px;
}

#comments span, .minitext, .form-allowed-tags, #reply-title small, #commentform label{
font-size: 0.85em;
display:block;
letter-spacing: 0;
text-transform: none;
padding-top:8px;
line-height: 1.5em;
font-weight: normal;
}

.comment_meta_container{clear:both; float:none;}

#top .commentlist{
margin:0;
padding: 0 0 10px 0px;
border:none;
}


#top .commentlist .comment{
list-style-type: none;
list-style-position: outside;
width:100%;
position: relative;
display: block;
background: none;
min-height:100px;
clear: both;

}

#top .commentlist .comment.depth-1{float:left;}

#top .commentlist .comment>div{min-height: 100px; float: left; width:100%;}

.commentlist>.comment{
border-bottom-style: dashed;
border-bottom-width: 1px;
margin-bottom:30px;

}

.gravatar{
position: relative;
z-index: 2;
border-radius: 200px;
overflow: hidden;
float: left;
}

.gravatar img{
padding:0;
margin:0;
display: block;
border-radius: 200px;
}


.comment_content{
position:relative;
margin:0 0 0 85px;
p